## libjpeg9 9a

=== debian/changelog ===
libjpeg9 (1:9a-2) unstable; urgency=low

  * Build libjpeg-progs
  * debian/control:
    - Bump standard version to 3.9.5.
  * Bump epoch to recover from libjpeg-turbo hijacking of libjpeg-progs.

 -- Bill Allombert <ballombe@debian.org>  Mon, 06 Oct 2014 21:40:03 +0200

libjpeg9 (9a-1) unstable; urgency=medium

  * The "Yannis" release
  * New upstream release. Closes: #705380
    - patch GIF-patent-expired: removed
  * debian/control, debian/rules: 
    - use automake-1.14
  * README.Debian:
    - removed

 -- Bill Allombert <ballombe@debian.org>  Mon, 07 Jul 2014 11:05:29 +0000

libjpeg8 (8d1-1) unstable; urgency=low

  * The "Manoé" release
  * New bugfix upstream release
    - patch fix-CVE-2013-6629_6630: removed
  * new patch improve-jpegtran-manpages:
    - clarify jpegran behavior with exif images
      Suggested by Richard Laager. closes: #530780, #612546, #478787
  * debian/control, debian/rules:
    - Apply patch by Mauricio Faria de Oliveira to use dh_autoreconf
      closes: #751424
  * debian/control:
    - Bump standard version to 3.9.5.
  * debian/copyright:
    - Add new upstream URL
  * debian/watch: added
  * debian/rules:
    - Use dh_prep instead of dh_clean -k
    - Do not use -D_REENTRANT
    - Add -Wl,-z,relro to LDFLAGS
    - Install README.8d1

 -- Bill Allombert <ballombe@debian.org>  Sun, 29 Jun 2014 23:47:24 +0200

libjpeg8 (8d-2) unstable; urgency=high

  * Apply upstream patch to fix CVE-2013-6629 and CVE-2013-6630. 
    closes: #729867.

 -- Bill Allombert <ballombe@debian.org>  Mon, 02 Dec 2013 23:11:23 +0100

libjpeg8 (8d-1) unstable; urgency=low

  * The "Lucas" release
  * New upstream release. closes: #655982
  * Apply Steve Langasek patch for multiarch support. closes: #636989

 -- Bill Allombert <ballombe@debian.org>  Sun, 29 Jan 2012 19:51:29 +0100

libjpeg8 (8c-2) unstable; urgency=low

  * The "Angèle" release
  * debian/control:
   - Bump standard version to 3.9.2.
   - Remove article from synopsys
   - Provides: libjpeg-dev
  * Do not install .la files. closes: #621517
  * debian/rules:
   - Add --disable-silent-rules to configure call.

 -- Bill Allombert <ballombe@debian.org>  Thu, 07 Jul 2011 10:48:52 +0200

libjpeg8 (8c-1) unstable; urgency=low

  * The "Mira" release
  * New upstream release
  * debian/extra/jpegexiforient.1:
    - Fix typo rigth/right and add missing comma. Thanks Calum Mackay.
      closes: #608614
  * Add minimal patch GIF-patent-expired to document expiration of GIF patent.
      Thanks Mathieu Malaterre.  closes: #528585
  * debian/control:
   - Bump standard version to 3.9.1.
  * debian/shlibs:
   - Change dependency to libjpeg8 (>= 8c)

 -- Bill Allombert <ballombe@debian.org>  Tue, 15 Feb 2011 10:44:26 +0100

libjpeg8 (8b-1) unstable; urgency=low

  * New upstream release

 -- Bill Allombert <ballombe@debian.org>  Wed, 19 May 2010 20:47:31 +0200

libjpeg8 (8a-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control:
    - libjpeg8-dev: do not Provides libjpeg-dev since the transition has been
      postponed.

 -- Bill Allombert <ballombe@debian.org>  Sat, 06 Mar 2010 11:37:27 +0100

libjpeg8 (8-2) unstable; urgency=low

  * The "Juliette" release.
  * debian/control:
   - Bump standard version to 3.8.4.
   - libjpeg8-dev now Provides libjpeg-dev.
   - libjpeg8-dbg: remove Conflicts with libjpeg7-dbg and libjpeg62-dbg
     since they no more share files now.

 -- Bill Allombert <ballombe@debian.org>  Sat, 06 Feb 2010 12:01:59 +0100

libjpeg8 (8-1) unstable; urgency=low

  * The "Éloïse" release.
  * New upstream release
  * Move to new source format 3.0 (quilt). Patches applied:
   - use-autotools-dev: Use autotools-dev version of config.sub/.guess.
  * debian/rules:
   - Add -Wno-main to CFLAGS to avoid spurious warnings.
  * debian/control:
   - Bump standard version to 3.8.3.
   - Add ${misc:Depends}

 -- Bill Allombert <ballombe@debian.org>  Sun, 10 Jan 2010 11:22:38 +0100

libjpeg7 (7-1) unstable; urgency=low

  * The "Yoan" release.
  * New upstream release. closes: #535350
    - This release includes configure.ac and Makefile.am. closes: #346126  
    - All patches merged upstream.
    - Remove dpatch support.
  * debian/control:
    - Remove Build-Dependency on libtool and sharutils.
    - Move libjpeg7-dbg to debug section.
    - Bump standard version to 3.8.2.
  * Skip test-suite if nocheck is set. closes: #451222

 -- Bill Allombert <ballombe@debian.org>  Sun, 05 Jul 2009 15:29:27 +0200

libjpeg6b (6b-14) unstable; urgency=low

  * The "Lino" release.
  * exifautotran:
    - fix typo in manpage. closes: #376371, thanks Reuben Thomas.
    - preserve file mode. closes: #383379, thanks Vincent Arkesteijn.
  * debian/control, debian/rules, debian/compat:
    + switch to debhelper v5
    + add libjpeg-dbg debugging package.
  * debian/rules: remove - before "make clean" rules.
  * Add patch 204_jpegtran_man to improve readability of manpage.
    closes: #437453. Thanks Jorgen Grahn.
  * jpegexiforient.1: Apply patch from Jorgen Grahn to improve formatting.
    closes: #437446.

 -- Bill Allombert <ballombe@debian.org>  Thu, 16 Aug 2007 22:59:21 +0200

libjpeg6b (6b-13) unstable; urgency=low

  * The "If at first you don't succeed..." release. 
  * Change --enable-maxmem to 1024, following Guido advice.
    This should fix the slowdowns with large files (for large < 1Gb):
    closes: #356556, #365025, Thanks Nicolas.
    If you hit performance problems, please set the JPEGMEM variable to
    about half your available RAM, see jpegtran(1).
  * Update libjpeg-progs README.Debian to reflect the new patch set and
    the JPEGMEM feature.
  * Bump standard version to 3.7.2.

 -- Bill Allombert <ballombe@debian.org>  Fri,  5 May 2006 19:14:25 +0200

libjpeg6b (6b-12) unstable; urgency=low

  * The "vote for me" release
  * Bump standard version to 3.6.2.
  * Run  'make test' instead of home-made test-suite.
  * Switch to debhelper v4.

