=== debian/control ===
Source: libjpeg9
Maintainer: Bill Allombert <ballombe@debian.org>
Section: graphics
Priority: optional
Build-Depends: debhelper (>= 5), autotools-dev, dh-autoreconf, automake-1.14
Standards-Version: 3.9.6

Package: libjpeg9
Architecture: any
Section: libs
Multi-Arch: same
Description: Independent JPEG Group's JPEG runtime library
 The Independent JPEG Group's JPEG library is a library for handling
 JPEG files.
 .
 This package contains the shared library.
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends},${misc:Depends}

Package: libjpeg9-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Description: Development files for the IJG JPEG library
 The Independent JPEG Group's JPEG library is a library for handling
 JPEG files.
 .
 This package contains the static library, headers and documentation.
Depends: libjpeg9 (=${binary:Version}), libc-dev, ${misc:Depends}
Conflicts: libjpeg62-dev, libjpeg8-dev
Replaces: libjpeg62-dev, libjpeg8-dev

Package: libjpeg9-dbg
Architecture: any
Section: debug
Priority: extra
Description: Development files for the IJG JPEG library
 The Independent JPEG Group's JPEG library is a library for handling
 JPEG files.
 .
 This package contains the debugging symbols for libjpeg.
Provides: libjpeg-dbg
Depends: libjpeg9 (=${binary:Version}), ${misc:Depends}
Replaces: libjpeg62-dbg, libjpeg8-dbg

Package: libjpeg-progs
Architecture: any
Description: Programs for manipulating JPEG files
 This package contains programs for manipulating JPEG files:
  cjpeg/djpeg: convert to/from the JPEG file format
  rdjpgcom/wrjpgcom: read/write comments in JPEG files
  jpegtran: lossless transformations of JPEG files
  jpegexiforient/exifautotran: manipulate EXIF orientation tag
Depends: ${shlibs:Depends}, ${misc:Depends}
