## libjpeg9 9b

=== debian/changelog ===
libjpeg9 (1:9b-1) unstable; urgency=low

  * New upstream release
    - patch improve-jpegtran-manpages: applied upstream
  * Move to automake-1.15. Closes: #812225
  * debian/control: remove Pre-Depends on multiarch-support

 -- Bill Allombert <ballombe@debian.org>  Thu, 21 Jan 2016 22:27:57 +0100
