=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Bill Allombert <ballombe@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 5), autotools-dev, dh-autoreconf, automake-1.14
+Build-Depends: debhelper (>= 5), autotools-dev, dh-autoreconf, automake-1.15
 Standards-Version: 3.9.6
 
 Package: libjpeg9
@@ -14,7 +14,7 @@
  JPEG files.
  .
  This package contains the shared library.
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends} 
 Depends: ${shlibs:Depends},${misc:Depends}
 
 Package: libjpeg9-dev
