=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,8 @@
 CFLAGS += -O2
 endif
 
-export AUTOMAKE = automake-1.14
-export ACLOCAL = aclocal-1.14
+export AUTOMAKE = automake-1.15
+export ACLOCAL = aclocal-1.15
 export AUTOHEADER = true
 
 build: build-stamp
