=== debian/watch ===
# Site				Directory	Pattern		Version	Script
version=2
http://jpegclub.org/support/files/jpegsrc\.v(.*)\.tar\.gz debian  uupdate
