## libjpeg9 9c

=== debian/changelog ===
libjpeg9 (1:9c-2) unstable; urgency=medium

  * debian/control, debian/rules:
    - Use automake 1.16. Closes: #908741

 -- Bill Allombert <ballombe@debian.org>  Sat, 15 Sep 2018 22:20:45 +0200

libjpeg9 (1:9c-1) unstable; urgency=medium

  * New upstream release
    - patches CVE-2016-3616, CVE-2016-3616-2: removed
    - CVE fixed: CVE-2016-3616, CVE-2018-11212, CVE-2018-11213, CVE-2018-11214
      Closes: #902176
  * debian/control:
    - Bump standard version to 4.1.5.
    - replace libjpeg-dbg by libjpeg9-dbgsym, libjpeg-progs-dbgsym
  * debian/control, debian/rules, debian/compat:
    + switch to debhelper v9

 -- Bill Allombert <ballombe@debian.org>  Sat, 28 Jul 2018 14:35:23 +0200

libjpeg9 (1:9b-2) unstable; urgency=low

  * New patches:
     CVE-2016-3616, CVE-2016-3616-2:
     fix null pointer dereference in cjpeg [CVE-2016-3616]. Closes: #819969
  * debian/control:
    - Bump standard version to 3.9.7.
  * debian/rules: use dh_makeshlibs

 -- Bill Allombert <ballombe@debian.org>  Sat, 30 Jul 2016 13:27:31 +0200
