=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Bill Allombert <ballombe@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 5), autotools-dev, dh-autoreconf, automake-1.15
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, automake-1.16
+Standards-Version: 4.1.5
 
 Package: libjpeg9
 Architecture: any
@@ -30,19 +30,6 @@
 Conflicts: libjpeg62-dev, libjpeg8-dev
 Replaces: libjpeg62-dev, libjpeg8-dev
 
-Package: libjpeg9-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Description: Development files for the IJG JPEG library
- The Independent JPEG Group's JPEG library is a library for handling
- JPEG files.
- .
- This package contains the debugging symbols for libjpeg.
-Provides: libjpeg-dbg
-Depends: libjpeg9 (=${binary:Version}), ${misc:Depends}
-Replaces: libjpeg62-dbg, libjpeg8-dbg
-
 Package: libjpeg-progs
 Architecture: any
 Description: Programs for manipulating JPEG files
