## libjpeg9 9d

=== debian/changelog ===
libjpeg9 (1:9d-1) unstable; urgency=medium

  * New upstream release
    - CVE fixed: CVE-2018-11813. Closes: #904719
    - Add 'jpegtran -drop' options. Closes: #160390, #821259

 -- Bill Allombert <ballombe@debian.org>  Sun, 02 Feb 2020 21:47:45 +0100
