=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: graphics
 Priority: optional
 Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, automake-1.16
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 
 Package: libjpeg9
 Architecture: any
