=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,8 @@
 CFLAGS += -O2
 endif
 
-export AUTOMAKE = automake-1.15
-export ACLOCAL = aclocal-1.15
+export AUTOMAKE = automake-1.16
+export ACLOCAL = aclocal-1.16
 export AUTOHEADER = true
 
 build: build-stamp 
@@ -68,11 +68,12 @@
 	dh_installdocs README
 	dh_installexamples 
 	dh_installchangelogs change.log
-	dh_strip --dbg-package=libjpeg9-dbg
+	dh_strip
 	dh_compress 
 	dh_fixperms 
+	dh_makeshlibs -V 'libjpeg9 (>= 9a)'
+	dh_shlibdeps -l`pwd`/debian/libjpeg9/usr/lib/$(DEB_HOST_MULTIARCH)
 	dh_installdeb 
-	dh_shlibdeps -l`pwd`/debian/libjpeg9/usr/lib/$(DEB_HOST_MULTIARCH)
 	dh_gencontrol 
 	dh_md5sums 
 	dh_builddeb
