## libjpeg9 9e

=== debian/changelog ===
libjpeg9 (1:9e-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:45:35 +0200

libjpeg9 (1:9e-1) unstable; urgency=medium

  * New upstream release.
    - Rebuild with fix for egrep. Thanks Roy Clark. Closes: #1031315
  * debian/rules; add missing targets build-{arch,indep}.
    Thanks Markos Talau. Closes: #998986.
  * debian/watch: update.
  * debian/control:
    - Bump Standards-Version to 4.6.1.
    - Build-Depends on debhelper-compat (= 13)
    - Add Rules-Requires-Root: no
    - Remove Build-Depends on autotools-dev, dh-autoreconf
  * debian/compat: removed
  * debian/extra/Makefile: update for Rules-Requires-Root
  * debian/copyright: use https and update URL

 -- Bill Allombert <ballombe@debian.org>  Sun, 26 Mar 2023 18:58:30 +0200
