=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: libjpeg9
-Maintainer: Bill Allombert <ballombe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bill Allombert <ballombe@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf, automake-1.16
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), automake-1.16
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Homepage: https://www.ijg.org/
 
 Package: libjpeg9
 Architecture: any
@@ -14,7 +17,7 @@
  JPEG files.
  .
  This package contains the shared library.
-Pre-Depends: ${misc:Pre-Depends} 
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},${misc:Depends}
 
 Package: libjpeg9-dev
