=== debian/rules ===
--- 
+++ 
@@ -22,15 +22,17 @@
 export ACLOCAL = aclocal-1.16
 export AUTOHEADER = true
 
-build: build-stamp 
-build-stamp: 
+build: build-arch build-indep
+build-indep:
+build-arch: build-stamp
+build-stamp:
 	dh_testdir
 	dh_autoreconf
 	./configure --prefix=/usr --mandir=/usr/share/man \
 	 --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 	 --enable-static --enable-shared \
 	 --disable-silent-rules \
-	 --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) 
+	 --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
 	$(MAKE)
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) check
@@ -48,16 +50,16 @@
 	dh_autoreconf_clean
 	dh_clean
 
-binary-indep: 
+binary-indep:
 
 binary-arch: build
-	dh_testdir 
-	dh_testroot 
+	dh_testdir
+	dh_testroot
 	dh_prep
-	dh_installdirs 
+	dh_installdirs
 	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 	$(MAKE) install -C debian/extra prefix=/usr DESTDIR=`pwd`/debian/tmp
-	# fix jconfig.h 
+	# fix jconfig.h
 	rm debian/tmp/usr/include/jconfig.h
 	mkdir debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)
 	sed -e "s/#\(undef\|define\) HAVE_\(LOCALE\|\(STD\(DEF\|LIB\)\)\)_H 1//g" \
@@ -66,18 +68,18 @@
 	dh_movefiles
 	# Finish it off with debhelper
 	dh_installdocs README
-	dh_installexamples 
+	dh_installexamples
 	dh_installchangelogs change.log
 	dh_strip
-	dh_compress 
-	dh_fixperms 
+	dh_compress
+	dh_fixperms
 	dh_makeshlibs -V 'libjpeg9 (>= 9a)'
 	dh_shlibdeps -l`pwd`/debian/libjpeg9/usr/lib/$(DEB_HOST_MULTIARCH)
-	dh_installdeb 
-	dh_gencontrol 
-	dh_md5sums 
-	dh_builddeb 
+	dh_installdeb
+	dh_gencontrol
+	dh_md5sums
+	dh_builddeb
 
 binary:	binary-indep binary-arch
 
-.PHONY: clean binary-indep binary-arch binary build
+.PHONY: clean binary-indep binary-arch binary build-indep build-arch build
