=== debian/watch ===
# Site				Directory	Pattern		Version	Script
version=3
https://www.ijg.org/files/jpegsrc\.v(.*)\.tar\.gz debian  uupdate
