## libjpeg9 9f

=== debian/changelog ===
libjpeg9 (1:9f-2) unstable; urgency=medium

  * debian/control
    - Bump Standards-Version to 4.7.0.
    - Remove Build-Depends on automake-1.16.
  * debian/rules:
    - Switch to automake. Closes: #1095350.
    - add call to dh_dwz.

 -- Bill Allombert <ballombe@debian.org>  Fri, 07 Feb 2025 13:49:29 +0100

libjpeg9 (1:9f-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.2.

 -- Bill Allombert <ballombe@debian.org>  Sun, 31 Mar 2024 20:03:04 +0200
