=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libjpeg9
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bill Allombert <ballombe@debian.org>
+Maintainer: Bill Allombert <ballombe@debian.org>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper-compat (= 13), automake-1.16
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.ijg.org/
