=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,8 @@
 CFLAGS += -O2
 endif
 
-export AUTOMAKE = automake-1.16
-export ACLOCAL = aclocal-1.16
+export AUTOMAKE = automake
+export ACLOCAL = aclocal
 export AUTOHEADER = true
 
 build: build-arch build-indep
@@ -70,6 +70,7 @@
 	dh_installdocs README
 	dh_installexamples
 	dh_installchangelogs change.log
+	dh_dwz
 	dh_strip
 	dh_compress
 	dh_fixperms
